uuid: e5c74aec-3e45-48d7-98af-537a3e8fc791
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_column_cta
field_name: field_column_cta
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
